path: /build/build/libcdio-dev-libs-2.1.0.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-minimal -test cddb" emerge dev-libs/libcdio -pv -t && \
    USE="-minimal -test cddb" emerge -j ${JOBS} --nodeps dev-libs/libcdio
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libcdio && luet-portage --dir /pkgdir/libcdio
    dev-libs/libcdio && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:58c154e0ec16f799c56cf3365d56beb4e5b5e9705c43010dcd119aae39b557b3
  package:
    name: libcdio
    version: 2.1.0
    category: dev-libs
    use_flags:
    - -minimal
    - -test
    - cddb
    requires:
    - name: eselect-cdparanoia
      version: '>=0'
      category: app-eselect
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A library to encapsulate CD-ROM reading and control
    uri:
    - https://www.gnu.org/software/libcdio/
    license: GPL-3
    buildtimestamp: 2023-08-28 21:41:41.820893827 +0000 UTC m=+267.315006185
    labels:
      BDEPEND: sys-apps/sed sys-devel/gettext virtual/pkgconfig test? ( dev-lang/perl
        ) >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 || (
        >=sys-devel/automake-1.16.1:1.16 >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69
        >=sys-devel/libtool-2.4
      DEPEND: '!minimal? ( >=sys-libs/ncurses-5.7-r7:0= cddb? ( >=media-libs/libcddb-1.3.2
        ) ) >=virtual/libiconv-0-r1[-mgorny(-)]'
      IUSE: cddb +cxx minimal static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
        abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
      RDEPEND: '!minimal? ( >=sys-libs/ncurses-5.7-r7:0= cddb? ( >=media-libs/libcddb-1.3.2
        ) ) >=virtual/libiconv-0-r1[-mgorny(-)]'
      emerge.packages: dev-libs/libcdio
      kit: dev-kit
      original.package.name: dev-libs/libcdio
      original.package.slot: "0"
      original.package.version: 2.1.0-r1
    treedir: /build/packages
  package_dir: /pkgdir/libcdio
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: fb4be5046976bc7c8d1e8d4dc81f9864586da071d8fd5fec82f447c689cb64b6
compressiontype: zstd
files:
- usr/bin/cd-drive
- usr/bin/cd-info
- usr/bin/cd-read
- usr/bin/cdda-player
- usr/bin/iso-info
- usr/bin/iso-read
- usr/bin/mmc-tool
- usr/include/cdio/audio.h
- usr/include/cdio/bytesex.h
- usr/include/cdio/bytesex_asm.h
- usr/include/cdio/cd_types.h
- usr/include/cdio/cdio.h
- usr/include/cdio/cdio_config.h
- usr/include/cdio/cdtext.h
- usr/include/cdio/device.h
- usr/include/cdio/disc.h
- usr/include/cdio/ds.h
- usr/include/cdio/dvd.h
- usr/include/cdio/ecma_167.h
- usr/include/cdio/iso9660.h
- usr/include/cdio/logging.h
- usr/include/cdio/memory.h
- usr/include/cdio/mmc.h
- usr/include/cdio/mmc_cmds.h
- usr/include/cdio/mmc_hl_cmds.h
- usr/include/cdio/mmc_ll_cmds.h
- usr/include/cdio/mmc_util.h
- usr/include/cdio/posix.h
- usr/include/cdio/read.h
- usr/include/cdio/rock.h
- usr/include/cdio/sector.h
- usr/include/cdio/track.h
- usr/include/cdio/types.h
- usr/include/cdio/udf.h
- usr/include/cdio/udf_file.h
- usr/include/cdio/udf_time.h
- usr/include/cdio/utf8.h
- usr/include/cdio/util.h
- usr/include/cdio/version.h
- usr/include/cdio/xa.h
- usr/include/cdio++/cdio.hpp
- usr/include/cdio++/cdtext.hpp
- usr/include/cdio++/device.hpp
- usr/include/cdio++/devices.hpp
- usr/include/cdio++/disc.hpp
- usr/include/cdio++/enum.hpp
- usr/include/cdio++/iso9660.hpp
- usr/include/cdio++/mmc.hpp
- usr/include/cdio++/read.hpp
- usr/include/cdio++/track.hpp
- usr/include/x86_64-pc-linux-gnu/cdio/cdio_config.h
- usr/include/x86_64-pc-linux-gnu/cdio/version.h
- usr/lib64/libcdio++.so
- usr/lib64/libcdio++.so.1
- usr/lib64/libcdio++.so.1.0.0
- usr/lib64/libcdio.so
- usr/lib64/libcdio.so.19
- usr/lib64/libcdio.so.19.0.0
- usr/lib64/libiso9660++.so
- usr/lib64/libiso9660++.so.0
- usr/lib64/libiso9660++.so.0.0.0
- usr/lib64/libiso9660.so
- usr/lib64/libiso9660.so.11
- usr/lib64/libiso9660.so.11.0.0
- usr/lib64/libudf.so
- usr/lib64/libudf.so.0
- usr/lib64/libudf.so.0.0.0
- usr/lib64/pkgconfig/libcdio++.pc
- usr/lib64/pkgconfig/libcdio.pc
- usr/lib64/pkgconfig/libiso9660++.pc
- usr/lib64/pkgconfig/libiso9660.pc
- usr/lib64/pkgconfig/libudf.pc
- usr/share/doc/libcdio-2.1.0-r1/AUTHORS
- usr/share/doc/libcdio-2.1.0-r1/ChangeLog.bz2
- usr/share/doc/libcdio-2.1.0-r1/NEWS.md.bz2
- usr/share/doc/libcdio-2.1.0-r1/README.bz2
- usr/share/doc/libcdio-2.1.0-r1/README.libcdio.bz2
- usr/share/doc/libcdio-2.1.0-r1/THANKS.bz2
- usr/share/doc/libcdio-2.1.0-r1/TODO.bz2
- usr/share/info/libcdio.info.bz2
- usr/share/man/man1/cd-drive.1.bz2
- usr/share/man/man1/cd-info.1.bz2
- usr/share/man/man1/cd-read.1.bz2
- usr/share/man/man1/iso-info.1.bz2
- usr/share/man/man1/iso-read.1.bz2
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/BDEPEND
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/BUILD_TIME
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/CATEGORY
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/CBUILD
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/CFLAGS
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/CHOST
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/CONTENTS
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/COUNTER
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/CXXFLAGS
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/DEFINED_PHASES
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/DEPEND
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/DESCRIPTION
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/EAPI
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/FEATURES
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/HOMEPAGE
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/INHERITED
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/IUSE
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/KEYWORDS
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/LDFLAGS
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/LICENSE
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/NEEDED
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/PF
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/PROVIDES
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/RDEPEND
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/REQUIRES
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/SIZE
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/SLOT
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/USE
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/environment.bz2
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/libcdio-2.1.0-r1.ebuild
- var/db/pkg/dev-libs/libcdio-2.1.0-r1/repository
package_cacheimage: ""
runtime:
  name: libcdio
  version: 2.1.0
  category: dev-libs
  use_flags:
  - -minimal
  - -test
  - cddb
  requires:
  - name: libcddb
    version: '>=0'
    category: media-libs
  - name: ncurses
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A library to encapsulate CD-ROM reading and control
  uri:
  - https://www.gnu.org/software/libcdio/
  license: GPL-3
  labels:
    BDEPEND: sys-apps/sed sys-devel/gettext virtual/pkgconfig test? ( dev-lang/perl
      ) >=app-portage/elt-patches-20170815 !<sys-devel/gettext-0.18.1.1-r3 || ( >=sys-devel/automake-1.16.1:1.16
      >=sys-devel/automake-1.15.1:1.15 ) >=sys-devel/autoconf-2.69 >=sys-devel/libtool-2.4
    DEPEND: '!minimal? ( >=sys-libs/ncurses-5.7-r7:0= cddb? ( >=media-libs/libcddb-1.3.2
      ) ) >=virtual/libiconv-0-r1[-mgorny(-)]'
    IUSE: cddb +cxx minimal static-libs test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32
      abi_mips_n64 abi_mips_o32 abi_s390_32 abi_s390_64
    RDEPEND: '!minimal? ( >=sys-libs/ncurses-5.7-r7:0= cddb? ( >=media-libs/libcddb-1.3.2
      ) ) >=virtual/libiconv-0-r1[-mgorny(-)]'
    emerge.packages: dev-libs/libcdio
    kit: dev-kit
    original.package.name: dev-libs/libcdio
    original.package.slot: "0"
    original.package.version: 2.1.0-r1
